/* tpl_column2 sprite - from icon_json/tpl_column2.json + spriteImg/tpl_column2.png */
.service_logo_ver{
  display:inline-block;
  width:100px;
  height:110px;
  background-image:url(../../image/spriteImg/tpl_column2.png);
  background-repeat:no-repeat;
  overflow:hidden;
  vertical-align:top;
}
/* ver_1.png */
.service_logo_ver_1{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-319.0px -116.0px;
}
/* ver_2.png */
.service_logo_ver_2{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-0.0px -463.3333px;
}
/* ver_3.png */
.service_logo_ver_3{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-743.0px -462.6667px;
}
/* ver_4.png */
.service_logo_ver_4{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-849.0px -0.0px;
}
/* ver_5.png */
.service_logo_ver_5{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-849.0px -694.0px;
}
/* ver_6.png */
.service_logo_ver_6{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-848.0px -810.3333px;
}
/* ver_7.png */
.service_logo_ver_7{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-955.0px -462.6667px;
}
/* ver_8.png */
.service_logo_ver_8{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-955.0px -578.3333px;
}
/* ver_9.png */
.service_logo_ver_9{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-318.0px -926.0px;
}
/* ver_10.png */
.service_logo_ver_10{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-106.3333px -116.0px;
}
/* ver_11.png */
.service_logo_ver_11{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-212.0px -347.6667px;
}
/* ver_12.png */
.service_logo_ver_12{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-318.0px -347.6667px;
}
/* ver_13.png */
.service_logo_ver_13{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-424.0px -347.6667px;
}
/* ver_14.png */
.service_logo_ver_14{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-531.0px -0.0px;
}
/* ver_15.png */
.service_logo_ver_15{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-531.0px -115.6667px;
}
/* ver_16.png */
.service_logo_ver_16{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-531.0px -231.3333px;
}
/* ver_17.png */
.service_logo_ver_17{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-531.0px -347.0px;
}
/* ver_20.png */
.service_logo_ver_20{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-106.0px -463.3333px;
}
/* ver_23.png */
.service_logo_ver_23{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-424.0px -579.0px;
}
/* ver_24.png */
.service_logo_ver_24{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-530.0px -579.0px;
}
/* ver_25.png */
.service_logo_ver_25{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-636.0px -579.0px;
}
/* ver_26.png */
.service_logo_ver_26{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-743.0px -0.0px;
}
/* ver_27.png */
.service_logo_ver_27{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-743.0px -115.6667px;
}
/* ver_28.png */
.service_logo_ver_28{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-743.0px -231.3333px;
}
/* ver_29.png */
.service_logo_ver_29{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-743.0px -347.0px;
}
/* ver_30.png */
.service_logo_ver_30{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-743.0px -578.3333px;
}
/* ver_32.png */
.service_logo_ver_32{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-0.0px -694.6667px;
}
/* ver_33.png */
.service_logo_ver_33{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-106.0px -694.6667px;
}
/* ver_34.png */
.service_logo_ver_34{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-212.0px -694.6667px;
}
/* ver_35.png */
.service_logo_ver_35{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-318.0px -694.6667px;
}
/* ver_36.png */
.service_logo_ver_36{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-424.0px -694.6667px;
}
/* ver_37.png */
.service_logo_ver_37{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-530.0px -694.6667px;
}
/* ver_38.png */
.service_logo_ver_38{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-636.0px -694.6667px;
}
/* ver_39.png */
.service_logo_ver_39{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-742.0px -694.6667px;
}
/* ver_41.png */
.service_logo_ver_41{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-849.0px -115.6667px;
}
/* ver_42.png */
.service_logo_ver_42{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-849.0px -231.3333px;
}
/* ver_43.png */
.service_logo_ver_43{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-849.0px -347.0px;
}
/* ver_44.png */
.service_logo_ver_44{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-849.0px -462.6667px;
}
/* ver_48.png */
.service_logo_ver_48{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-849.0px -578.3333px;
}
/* ver_51.png */
.service_logo_ver_51{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-0.0px -810.3333px;
}
/* ver_52.png */
.service_logo_ver_52{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-106.0px -810.3333px;
}
/* ver_53.png */
.service_logo_ver_53{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-212.0px -810.3333px;
}
/* ver_54.png */
.service_logo_ver_54{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-318.0px -810.3333px;
}
/* ver_55.png */
.service_logo_ver_55{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-424.0px -810.3333px;
}
/* ver_56.png */
.service_logo_ver_56{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-530.0px -810.3333px;
}
/* ver_57.png */
.service_logo_ver_57{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-636.0px -810.3333px;
}
/* ver_58.png */
.service_logo_ver_58{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-742.0px -810.3333px;
}
/* ver_60.png */
.service_logo_ver_60{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-955.0px -0.0px;
}
/* ver_61.png */
.service_logo_ver_61{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-955.0px -115.6667px;
}
/* ver_62.png */
.service_logo_ver_62{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-955.0px -231.3333px;
}
/* ver_63.png */
.service_logo_ver_63{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-955.0px -347.0px;
}
/* ver_81.png */
.service_logo_ver_81{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-955.0px -694.0px;
}
/* ver_82.png */
.service_logo_ver_82{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-955.0px -809.6667px;
}
/* ver_83.png */
.service_logo_ver_83{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-0.0px -926.0px;
}
/* ver_84.png */
.service_logo_ver_84{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-106.0px -926.0px;
}
/* ver_85.png */
.service_logo_ver_85{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-212.0px -926.0px;
}
/* ver_90.png */
.service_logo_ver_90{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-106.0px -231.6667px;
}
/* ver_93.png */
.service_logo_ver_93{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-424.0px -926.0px;
}
/* ver_94.png */
.service_logo_ver_94{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-530.0px -926.0px;
}
/* ver_97.png */
.service_logo_ver_97{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-636.0px -926.0px;
}
/* ver_98.png */
.service_logo_ver_98{
  height:110px;
  background-size:1051.495px 1032.2259px;
  background-position:-0.0px -115.6146px;
}
/* ver_99.png */
.service_logo_ver_99{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-742.0px -926.0px;
}
/* ver_101.png */
.service_logo_ver_101{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-212.3333px -116.0px;
}
/* ver_102.png */
.service_logo_ver_102{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-212.0px -231.6667px;
}
/* ver_103.png */
.service_logo_ver_103{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-318.0px -231.6667px;
}
/* ver_104.png */
.service_logo_ver_104{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-319.0px -0.0px;
}
/* ver_105.png */
.service_logo_ver_105{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-425.0px -0.0px;
}
/* ver_106.png */
.service_logo_ver_106{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-425.0px -115.6667px;
}
/* ver_107.png */
.service_logo_ver_107{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-425.0px -231.3333px;
}
/* ver_108.png */
.service_logo_ver_108{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-0.0px -347.6667px;
}
/* ver_109.png */
.service_logo_ver_109{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-106.0px -347.6667px;
}
/* ver_200.png */
.service_logo_ver_200{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-212.0px -463.3333px;
}
/* ver_201.png */
.service_logo_ver_201{
  height:110px;
  background-size:1051.495px 1032.2259px;
  background-position:-0.0px -0.0px;
}
/* ver_202.png */
.service_logo_ver_202{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-318.0px -463.3333px;
}
/* ver_203.png */
.service_logo_ver_203{
  height:110px;
  background-size:1051.495px 1032.2259px;
  background-position:-105.9801px -0.0px;
}
/* ver_204.png */
.service_logo_ver_204{
  height:110px;
  background-size:1051.495px 1032.2259px;
  background-position:-211.9601px -0.0px;
}
/* ver_205.png */
.service_logo_ver_205{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-0.0px -231.6667px;
}
/* ver_208.png */
.service_logo_ver_208{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-424.0px -463.3333px;
}
/* ver_209.png */
.service_logo_ver_209{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-530.0px -463.3333px;
}
/* ver_210.png */
.service_logo_ver_210{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-637.0px -0.0px;
}
/* ver_211.png */
.service_logo_ver_211{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-637.0px -115.6667px;
}
/* ver_212.png */
.service_logo_ver_212{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-637.0px -231.3333px;
}
/* ver_213.png */
.service_logo_ver_213{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-637.0px -347.0px;
}
/* ver_214.png */
.service_logo_ver_214{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-637.0px -462.6667px;
}
/* ver_215.png */
.service_logo_ver_215{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-0.0px -579.0px;
}
/* ver_216.png */
.service_logo_ver_216{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-106.0px -579.0px;
}
/* ver_217.png */
.service_logo_ver_217{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-212.0px -579.0px;
}
/* ver_218.png */
.service_logo_ver_218{
  height:110px;
  background-size:1055.0px 1035.6667px;
  background-position:-318.0px -579.0px;
}
